<?php
class operateAction extends baseAction {
    public function index(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
    public function operate_link(){
    	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_link_insert(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_link_save(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_link_delete(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_link_delete_all(){
	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
    public function operate_link_edit(){
    	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_ad(){
    	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_ad_insert(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_ad_save(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_ad_delete(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function operate_ad_delete_all(){
	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
    public function operate_ad_edit(){
    	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function save_password(){
		$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
	public function save_password_update(){
	$this->show('该版本为试用版本，正版版本请联系QQ：245500339');
	}
}